.about-us .bg {
  background: url(https://open.swjtu.edu.cn/www2025/images/image/download-page/download_banner.jpg) no-repeat
    center;
}

.table-content {
  width: 100%;
}

.table-content .table-title {
  font-size: 28px;
  color: #505050;
  margin-bottom: 10px;
}

.table-content .tips {
  padding: 12px;
  display: flex;
  align-items: center;
  border: 1px solid #dfd8d8;
  justify-content: center;
}

.table-content .tips .name {
  background-color: #eb7120;
  color: #fff;
  margin-right: 10px;
  padding: 6px 12px;
}

.table-content .tips .desc {
  color: #ed5f00;
}

.search-box {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
  background: #f8f8f8;
  padding: 24px 0;
}

.search-box input {
  background-color: #fff;
  height: 36px;
  line-height: 36px;
  text-indent: 1em;
  margin: 0;
  margin-right: 20px;
  display: inline-block;
  width: 440px;
}

.search-box button {
  border: none;
  background: #2a72e9;
  padding: 0;
  color: #fff;
  height: 36px;
  line-height: 36px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100px;
  border-radius: 5px;
  font-size: 16px;
  letter-spacing: 0;
}

.search-box button img {
  margin-right: 4px;
  display: inline-block;
  width: 18px;
  height: 18px;
}

.query-left {
  margin-right: 40px;
}

.table-content .btn {
  letter-spacing: 0;
  border-radius: 0;
  height: auto;
  width: auto;
  background: transparent;
  border: 1px solid #dfe1e2;
  padding: 6px 12px;
  cursor: pointer;
  color: #2670f8;
  font-size: 14px;
}
.table-content .btn.show {
  color: #fff;
  background: #2670f8;
}


.page-turning {
  margin: 0 auto;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 128px;
  font-size: 16px;
}

.btn {
  background-color: transparent;
  border: 1px solid #dfe1e2;
  padding: 6px 12px;
  cursor: pointer;
  color: #2670f8;
}
.btn.show {
  color: #fff;
  background-color: #2670f8;
}

.page-turning input {
  width: 45px;
  height: 30px;
  border: 1px solid #dfe1e2;
  margin-bottom: 0;
}

.page-turning span {
  margin-left: 16px;
  margin-right: 12px;
}


.table-content .page-turning input {
  width: 45px;
  height: 30px;
  border: 1px solid #dfe1e2;
}

.table-content .page-turning span {
  margin-left: 16px;
  margin-right: 12px;
}

.page-turning {
  text-align: center;
  margin-top: 20px;
}

.file-item {
  display: flex;
  justify-content: space-between;
  padding: 20px;
  border-bottom: 1px solid #ecebe6;
  align-items: center;
}

.file-title {
  color: #2c2d2d;
  font-size: 15px;
  margin-bottom: 10px;
  color: #000;
  font-weight: bold;
}

.file-info {
  display: flex;
  color: #9c9d9d;
  font-size: 13px;
}

.file-info > span {
  display: flex;
  align-items: center;
}

.file-info .time {
  margin-right: 10px;
}

.file-info .view-count {
  display: none;
}

.file-info img {
  margin-right: 2px;
}

.download-btn img {
  margin-right: 8px;
}

.file-item .download-btn {
  display: flex;
  align-items: center;
  color: #135ad0;
  border: 1px solid #135ad0;
  font-size: 15px;
  padding: 0 15px;
  height: 28px;
  border-radius: 14px;
}
